View Issue Details

IDProjectCategoryView StatusLast Update
0000182MyArchive - Desktop[MyArchive-Desktop] Technicalpublic2017-05-04 07:25
Reporterdomjos 
Assigned Todomjos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.0-Alpha.3 
Target VersionFixed in Version 
Summary0000182: check periodic mail
Descriptioncheck periodic mail
Tagsperiodic

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-10 13:52 domjos New Issue
2017-01-10 13:52 domjos Status new => assigned
2017-01-10 13:52 domjos Assigned To => domjos
2017-01-10 13:52 domjos Tag Attached: periodic
2017-01-30 14:40 domjos Target Version 1.0.0 => 1.0.0-Beta.1
2017-02-27 08:29 domjos Status assigned => resolved
2017-02-27 08:29 domjos Resolution open => no change required
2017-02-27 08:29 domjos Fixed in Version => 1.0.0-Beta.1
2017-02-27 08:29 domjos Status resolved => assigned
2017-05-04 07:25 domjos Status assigned => resolved
2017-05-04 07:25 domjos Resolution no change required => fixed